@charset "utf-8";
#head {
background: #0201CC;
margin-top:0px;
padding: 6px 0px 6px 6px;
}
.txtSmall {
font-size: 84%;
}
.spTxtW94 {margin: auto;width: 94%;text-align: left;}
.spTxtW90 {margin: auto;width: 90%;text-align: left;}

.mr5{ margin-right:5px;}
.mr10{ margin-right:10px;}
.mr11{ margin-right:11px;}
.mr12{ margin-right:12px;}
.mr13{ margin-right:13px;}
.mr14{ margin-right:14px;}
.mr15{ margin-right:15px;}
.mr20{ margin-right:20px;}
.mr25{ margin-right:25px;}
.mr40{ margin-right:40px;}

.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mt40{ margin-top:40px;}
.mt50{ margin-top:50px;}

.mb5{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb12{ margin-bottom:12px;}
.mb15{ margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
.mb30{ margin-bottom:30px;}
.mb40{ margin-bottom:40px;}
.mb50{ margin-bottom:50px;}
.mb60{ margin-bottom:60px;}


.ml5{ margin-left:5px;}
.ml10{ margin-left:10px;}
.ml20{ margin-left:20px;}
.ml25{ margin-left:25px;}
.ml30{ margin-left:30px;}


.pcLink {width:237px;height:32px;margin-top:1.5em;
background: #FFF /*url(none)*/;
float: left;
text-align: center;
}

footer .clearfix .topLink {width:103px;height:32px;float:right;margin-top:1.5em;text-align:left;background:url(../../image/common/footer.jpg) no-repeat left top;}



.footerSocial a img {
	padding: 10px;
}
.txtBlue {
	color: #0201CC;
}
.txtRed {
	color: #EB191A;
}
.title3 {
	color: #039;
	border-bottom: 2px dotted #039;
	margin-top: 14px;
}
.tbW96 {
	margin: auto;
	width: 96%;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
